<style>

    .archive{
        line-height: 20px!important;
    }
</style>

<header>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="logo">
                    <!--<a href ="" ><img src ="">Nagarik Pariwar</a>-->
                    <a href="http://localhost:7080/"><img
                                src="{{asset('bundles/nrmpariwarfrontend/img/style/logo.png')}}"  alt="Pariwar"></a>
                </div>
                <!-- Search -->
                <div class="search">
                    <div class="form-field">
                        <form action="/search">
                            <input type="text" id="from" name="from" value=""
                                   placeholder="Issue From">
                            <input type="text" id="to" name="to" value="" placeholder="Issue To">
                            <button type="submit"><i class="fa fa-search"></i></button>
                        </form>
                    </div>
                </div>
                <!-- Sites Logo -->
                <ul class="links">
                    <li><a  class="archive" href="{{ url('nrm_pariwar_frontend_archive') }}" title="Archive"><strong>Archive</strong></a>
                    </li>
                    <li><a href="//shukrabar.com/" title=""><img
                                    src="{{asset('bundles/nrmpariwarfrontend/img/media/logo-shukrabar.png')}}"
                                    alt=""/></a></li>
                </ul>
            </div>
        </div>
    </div>
</header>